import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseEmployecomponentComponent } from './course-employecomponent.component';

describe('CourseEmployecomponentComponent', () => {
  let component: CourseEmployecomponentComponent;
  let fixture: ComponentFixture<CourseEmployecomponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CourseEmployecomponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseEmployecomponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
